
body {
	text-align: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	margin: 0;
}

.modalpopup{
	z-index: 10;		
	width: 100%;
	height: 100vh;
  background: rgba(0, 0, 0, .8);
	
	
	position:fixed;
	top: 0;
	left: 0;
	
	display: flex;
	
	animation: modal 1s 1s forwards;
	visibility: hidden; 

}

.contenidopopup {
z-index: 100;		
	margin: auto;
	width: 40%;
	height: 80%;
	border-radius: 10px;
}

#cerrarpopup{
	display: none;
}


#cerrarpopup + label {
z-index: 100;	
	position: fixed;
	color: white;
	font-size: 25px;
	background: darkred;
	height: 40px;
	width: 40px; 
	line-height: 40px;
	border-radius: 20px;
	right: 500px;
	top: 50px;
	cursor: pointer;
	
	animation: modal 1s 1s forwards; 
	visibility: hidden; 
	opacity: 0;
	
	
}

#cerrarpopup:checked + label, #cerrarpopup:checked ~ .modalpopup {
	display: none;
}

@keyframes modal {
	100%{
		visibility: visible;
		opacity: 1;
	}
}

/* CSS Document */

